# NAME: OP
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/OP/OP.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,op.gg
  - DOMAIN-SUFFIX,opgg-static.akamaized.net
